CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
2501 CVE-2018-6491 264 2018-04-23 2018-06-06
7.2
None Local Low Not required Complete Complete Complete
Local Escalation of Privilege vulnerability to Micro Focus Universal CMDB, versions 10.20, 10.21, 10.22, 10.30, 10.31, 10.32, 10.33, 11.00. The vulnerability could be remotely exploited to Local Escalation of Privilege.
2502 CVE-2018-6490 20 DoS 2018-03-01 2018-03-16
7.8
None Remote Low Not required None None Complete
Denial of Service vulnerability in Micro Focus Operations Orchestration Software, version 10.x. This vulnerability could be remotely exploited to allow Denial of Service.
2503 CVE-2018-6489 611 2018-02-22 2018-03-20
7.5
None Remote Low Not required Partial Partial Partial
XML External Entity (XXE) vulnerability in Micro Focus Project and Portfolio Management Center, version 9.32. This vulnerability can be exploited to allow XML External Entity (XXE)
2504 CVE-2018-6488 94 Exec Code 2018-02-22 2018-03-13
7.5
None Remote Low Not required Partial Partial Partial
Arbitrary Code Execution vulnerability in Micro Focus Universal CMDB, version 4.10, 4.11, 4.12. This vulnerability could be remotely exploited to allow Arbitrary Code Execution.
2505 CVE-2018-6486 611 2018-02-02 2018-02-27
7.5
None Remote Low Not required Partial Partial Partial
XML External Entity (XXE) vulnerability in Micro Focus Fortify Audit Workbench (AWB) and Micro Focus Fortify Software Security Center (SSC), versions 16.10, 16.20, 17.10. This vulnerability could be exploited to allow a XML External Entity (XXE) injection.
2506 CVE-2018-6485 190 Overflow 2018-02-01 2019-04-26
7.5
None Remote Low Not required Partial Partial Partial
An integer overflow in the implementation of the posix_memalign in memalign functions in the GNU C Library (aka glibc or libc6) 2.26 and earlier could cause these functions to return a pointer to a heap area that is too small, potentially leading to heap corruption.
2507 CVE-2018-6481 119 Exec Code Overflow 2018-02-27 2018-03-23
7.5
None Remote Low Not required Partial Partial Partial
A buffer overflow vulnerability in the control protocol of Disk Savvy Enterprise v10.4.18 allows remote attackers to execute arbitrary code by sending a crafted packet to TCP port 9124.
2508 CVE-2018-6479 399 2018-01-31 2018-02-21
7.8
None Remote Low Not required None None Complete
An issue was discovered on Netwave IP Camera devices. An unauthenticated attacker can crash a device by sending a POST request with a huge body size to the / URI.
2509 CVE-2018-6441 264 Bypass 2018-11-08 2018-12-12
7.2
None Local Low Not required Complete Complete Complete
A vulnerability in Secure Shell implementation of Brocade Fabric OS versions before 8.2.1, 8.1.2f, 8.0.2f, 7.4.2d could allow a local attacker to provide arbitrary environment variables, and bypass the restricted configuration shell.
2510 CVE-2018-6439 264 2018-12-03 2018-12-21
7.2
None Local Low Not required Complete Complete Complete
A Vulnerability in the configdownload command of Brocade Fabric OS command line interface (CLI) versions before 8.2.1, 8.1.2f, 8.0.2f, 7.4.2d could allow a local attacker to escape the restricted shell and, gain root access.
2511 CVE-2018-6438 264 2018-11-08 2018-12-21
7.2
None Local Low Not required Complete Complete Complete
A Vulnerability in the supportsave command of Brocade Fabric OS command line interface (CLI) versions before 8.2.1, 8.1.2f, 8.0.2f, 7.4.2d could allow a local attacker to escape the restricted shell and, gain root access.
2512 CVE-2018-6437 264 2018-11-08 2018-12-12
7.2
None Local Low Not required Complete Complete Complete
A Vulnerability in the help command of Brocade Fabric OS command line interface (CLI) versions before 8.2.1, 8.1.2f, 8.0.2f, 7.4.2d could allow a local attacker to escape the restricted shell and, gain root access.
2513 CVE-2018-6436 264 2018-11-08 2018-12-12
7.2
None Local Low Not required Complete Complete Complete
A Vulnerability in the firmwaredownload command of Brocade Fabric OS command line interface (CLI) versions before 8.2.1, 8.1.2f, 8.0.2f, 7.4.2d could allow a local attacker to escape the restricted shell and, gain root access.
2514 CVE-2018-6435 264 2018-11-08 2018-12-12
7.2
None Local Low Not required Complete Complete Complete
A Vulnerability in the secryptocfg command of Brocade Fabric OS command line interface (CLI) versions before 8.2.1, 8.1.2f, 8.0.2f, 7.4.2d could allow a local attacker to escape the restricted shell and, and gain root access.
2515 CVE-2018-6414 119 Exec Code Overflow 2018-08-13 2018-10-23
7.5
None Remote Low Not required Partial Partial Partial
A buffer overflow vulnerability in the web server of some Hikvision IP Cameras allows an attacker to send a specially crafted message to affected devices. Due to the insufficient input validation, successful exploit can corrupt memory and lead to arbitrary code execution or crash the process.
2516 CVE-2018-6411 434 Sql Bypass 2018-05-26 2018-06-29
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Appnitro MachForm before 4.2.3. When the form is set to filter a blacklist, it automatically adds dangerous extensions to the filters. If the filter is set to a whitelist, the dangerous extensions can be bypassed through ap_form_elements SQL Injection.
2517 CVE-2018-6410 89 Sql 2018-05-26 2018-06-28
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Appnitro MachForm before 4.2.3. There is a download.php SQL injection via the q parameter.
2518 CVE-2018-6407 20 2018-01-30 2018-02-27
7.8
None Remote Low Not required None None Complete
An issue was discovered on Conceptronic CIPCAMPTIWL V3 0.61.30.21 devices. An unauthenticated attacker can crash a device by sending a POST request with a huge body size to /hy-cgi/devices.cgi?cmd=searchlandevice. The crash completely freezes the device.
2519 CVE-2018-6401 798 2018-05-02 2018-06-13
7.5
None Remote Low Not required Partial Partial Partial
Meross MSS110 devices before 1.1.24 contain a TELNET listener providing access for an undocumented admin account with a blank password.
2520 CVE-2018-6398 89 Sql 2018-01-30 2018-02-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the CP Event Calendar 3.0.1 component for Joomla! via the id parameter in a task=load action.
2521 CVE-2018-6396 89 Sql 2018-02-17 2018-03-05
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Google Map Landkarten through 4.2.3 component for Joomla! via the cid or id parameter in a layout=form_markers action, or the map parameter in a layout=default action.
2522 CVE-2018-6395 89 Sql 2018-01-30 2018-02-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Visual Calendar 3.1.3 component for Joomla! via the id parameter in a view=load action.
2523 CVE-2018-6394 89 Sql 2018-02-17 2018-03-02
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the InviteX 3.0.5 component for Joomla! via the invite_type parameter in a view=invites action.
2524 CVE-2018-6384 428 Exec Code 2018-01-31 2018-03-22
7.2
None Local Low Not required Complete Complete Complete
Unquoted Windows search path vulnerability in NSClient++ before 0.4.1.73 allows non-privileged local users to execute arbitrary code with elevated privileges on the system via a malicious program.exe executable in the %SYSTEMDRIVE% folder.
2525 CVE-2018-6376 89 Sql 2018-01-30 2018-02-13
7.5
None Remote Low Not required Partial Partial Partial
In Joomla! before 3.8.4, the lack of type casting of a variable in a SQL statement leads to a SQL injection vulnerability in the Hathor postinstall message.
2526 CVE-2018-6373 89 Sql 2018-02-17 2018-03-02
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Fastball 2.5 component for Joomla! via the season parameter in a view=player action.
2527 CVE-2018-6372 89 Sql 2018-02-17 2018-03-05
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the JB Bus 2.3 component for Joomla! via the order_number parameter.
2528 CVE-2018-6370 89 Sql 2018-02-17 2018-03-05
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the NeoRecruit 4.1 component for Joomla! via the (1) PATH_INFO or (2) name of a .html file under the all-offers/ URI.
2529 CVE-2018-6368 89 Sql 2018-02-17 2018-03-05
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the JomEstate PRO through 3.7 component for Joomla! via the id parameter in a task=detailed action.
2530 CVE-2018-6367 89 Sql 2018-01-29 2018-02-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in Vastal I-Tech Buddy Zone Facebook Clone 2.9.9 via the /chat_im/chat_window.php request_id parameter or the /search_events.php category parameter.
2531 CVE-2018-6365 89 Sql 2018-01-29 2018-02-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in TSiteBuilder 1.0 via the id parameter to /site.php, /pagelist.php, or /page_new.php.
2532 CVE-2018-6364 89 Sql 2018-01-29 2018-02-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in Multilanguage Real Estate MLM Script through 3.0 via the /product-list.php srch parameter.
2533 CVE-2018-6363 89 Sql 2018-01-29 2018-02-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in Task Rabbit Clone 1.0 via the single_blog.php id parameter.
2534 CVE-2018-6353 78 2018-01-27 2018-02-15
7.2
None Local Low Not required Complete Complete Complete
The Python console in Electrum through 2.9.4 and 3.x through 3.0.5 supports arbitrary Python code without considering (1) social-engineering attacks in which a user pastes code that they do not understand and (2) code pasted by a physically proximate attacker at an unattended workstation, which makes it easier for attackers to steal Bitcoin via hook code that runs at a later time when the wallet password has been entered, a different vulnerability than CVE-2018-1000022.
2535 CVE-2018-6350 125 2019-06-14 2019-06-18
7.5
None Remote Low Not required Partial Partial Partial
An out-of-bounds read was possible in WhatsApp due to incorrect parsing of RTP extension headers. This issue affects WhatsApp for Android prior to 2.18.276, WhatsApp Business for Android prior to 2.18.99, WhatsApp for iOS prior to 2.18.100.6, WhatsApp Business for iOS prior to 2.18.100.2, and WhatsApp for Windows Phone prior to 2.18.224.
2536 CVE-2018-6349 119 Overflow 2019-06-14 2019-06-18
7.5
None Remote Low Not required Partial Partial Partial
When receiving calls using WhatsApp for Android, a missing size check when parsing a sender-provided packet allowed for a stack-based overflow. This issue affects WhatsApp for Android prior to 2.18.248 and WhatsApp Business for Android prior to 2.18.132.
2537 CVE-2018-6339 119 Overflow 2019-06-14 2019-06-17
7.5
None Remote Low Not required Partial Partial Partial
When receiving calls using WhatsApp on Android, a stack allocation failed to properly account for the amount of data being passed in. An off-by-one error meant that data was written beyond the allocated space on the stack. This issue affects WhatsApp for Android starting in version 2.18.180 and was fixed in version 2.18.295. It also affects WhatsApp Business for Android starting in version v2.18.103 and was fixed in version v2.18.150.
2538 CVE-2018-6329 89 Exec Code Sql Bypass 2018-03-14 2018-12-01
7.5
None Remote Low Not required Partial Partial Partial
It was discovered that the Unitrends Backup (UB) before 10.1.0 libbpext.so authentication could be bypassed with a SQL injection, allowing a remote attacker to place a privilege escalation exploit on the target system and subsequently execute arbitrary commands.
2539 CVE-2018-6328 287 Bypass 2018-03-14 2018-10-10
7.5
None Remote Low Not required Partial Partial Partial
It was discovered that the Unitrends Backup (UB) before 10.1.0 user interface was exposed to an authentication bypass, which then could allow an unauthenticated user to inject arbitrary commands into its /api/hosts parameters using backquotes.
2540 CVE-2018-6320 20 2018-09-06 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
A vulnerability has been discovered in login.cgi in Pulse Secure Pulse Connect Secure (PCS) 8.1RX before 8.1R12 and 8.3RX before 8.3R2 and Pulse Policy Secure (PPS) 5.2RX before 5.2R9 and 5.4RX before 5.4R2 wherein an http(s) Host header received from the browser is trusted without validation.
2541 CVE-2018-6311 254 2018-03-10 2018-04-10
7.2
None Local Low Not required Complete Complete Complete
One can gain root access on the Foxconn femtocell FEMTO AP-FC4064-T version AP_GT_B38_5.8.3lb15-W47 LTE Build 15 via UART pins without any restrictions, which leads to full system compromise and disclosure of user communications.
2542 CVE-2018-6308 89 Sql 2018-01-25 2018-02-12
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injections exist in SugarCRM Community Edition 6.5.26 and below via the track parameter to modules\Campaigns\Tracker.php and modules\Campaigns\utils.php, the default_currency_name parameter to modules\Configurator\controller.php and modules\Currencies\Currency.php, the duplicate parameter to modules\Contacts\ShowDuplicates.php, the mergecur parameter to modules\Currencies\index.php and modules\Opportunities\Opportunity.php, and the load_signed_id parameter to modules\Documents\Document.php.
2543 CVE-2018-6307 416 Exec Code 2018-12-19 2019-01-09
7.5
None Remote Low Not required Partial Partial Partial
LibVNC before commit ca2a5ac02fbbadd0a21fabba779c1ea69173d10b contains heap use-after-free vulnerability in server code of file transfer extension that can result remote code execution.
2544 CVE-2018-6299 287 Bypass 2018-03-13 2018-04-09
7.5
None Remote Low Not required Partial Partial Partial
Authentication bypass in Hanwha Techwin Smartcams
2545 CVE-2018-6297 119 Overflow 2018-03-13 2018-04-09
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Hanwha Techwin Smartcams
2546 CVE-2018-6295 310 2018-03-13 2018-04-09
7.5
None Remote Low Not required Partial Partial Partial
Unencrypted way of remote control and communications in Hanwha Techwin Smartcams
2547 CVE-2018-6294 287 2018-03-13 2018-04-09
7.5
None Remote Low Not required Partial Partial Partial
Unsecured way of firmware update in Hanwha Techwin Smartcams
2548 CVE-2018-6290 264 2018-02-06 2018-02-23
7.2
None Local Low Not required Complete Complete Complete
Local Privilege Escalation in Kaspersky Secure Mail Gateway version 1.1.
2549 CVE-2018-6251 119 DoS Exec Code Overflow 2018-04-02 2018-05-11
7.2
None Local Low Not required Complete Complete Complete
NVIDIA Windows GPU Display Driver contains a vulnerability in the DirectX 10 Usermode driver, where a specially crafted pixel shader can cause writing to unallocated memory, leading to denial of service or potential code execution.
2550 CVE-2018-6250 476 DoS 2018-04-02 2018-05-11
7.2
None Local Low Not required Complete Complete Complete
NVIDIA Windows GPU Display Driver contains a vulnerability in the kernel mode layer (nvlddmkm.sys) handler for DxgkDdiEscape where a NULL pointer dereference occurs which may lead to denial of service or possible escalation of privileges.
Total number of vulnerabilities : 26271   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 (This Page)52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.